---
title: "Get team admins"
url: "https://docs.signnow.com/docs/manage-admins/operations/get-team-admins"
type: "endpoint"
section: "manage-admins"
slug: "manage-admins/operations/get-team-admins"
method: "GET"
path: "/v2/teams/{team_id}/admins"
operation_id: "get-team-admins"
authorization: "bearer"
---

# Get team admins

`GET /v2/teams/{team_id}/admins`

This endpoint allows API users to get the list of team admins, including the primary admin.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `team_id` | string | Yes |  |

## Responses

### 200

List of team admins, including the primary admin.

**Example** (`Successful response`)

```json
{
  "data": [
    {
      "type": 1,
      "email": "user@example.com",
      "created": 1792672347,
      "primary": false,
      "updated": 1792672347,
      "user_id": "6cfe15ef88f73f3d44baac3cbbfc4c4f1c52e14a"
    },
    {
      "type": 1,
      "email": "user@example.com",
      "created": 1792665938,
      "primary": true,
      "updated": 1792665938,
      "user_id": "c2fbe5919b42cc30f418c031665450d203c081a1"
    }
  ],
  "meta": {
    "pagination": {
      "count": 2,
      "links": [],
      "total": 2,
      "per_page": 15,
      "total_pages": 1,
      "current_page": 1
    }
  }
}
```

### 403

User is not a member of the team.

**Example** (`application/json`)

```json
{
  "errors": [
    {
      "code": 0,
      "message": "Access denied."
    }
  ]
}
```

### 404

Team is inactive.

**Example** (`application/json`)

```json
{
  "errors": [
    {
      "message": "Team `f89ace7e23c6422091d4ed88447ee3d3842d757b` is not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/teams/{team_id}/admins" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/manage-admins/operations/get-team-admins*
